uuid: e78b2a2f-3664-404c-9778-59a5d6080fd6
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
id: block_content.basic.info
field_name: info
entity_type: block_content
bundle: basic
label: 'Block description'
description: 'A brief description of your block.'
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
